/*

Hotels Cart Unique ============================================

*/


#main .module-item_list.ext-hotels dt {
	background: url(../../images/reserve/icn-item_hotels.png) no-repeat 8px center;
}

#main .ext-hotels .module-item .info .img {
	float: left;
}
#main .ext-hotels .module-item .info h3 {
	width: 318px;
	font-size: 153.9%;
	float: right;
	margin-right: 19px;
	margin-top: 12px;
}
#main .ext-hotels .module-item .info table {
	width: 336px;
	float: right;
	margin-right: 13px;
	border-top:1px dotted #999;
}
#main .ext-hotels .module-item .info table .img {
	width: 54px;
}
#main .ext-hotels .module-item .info table .txt {
	float:right;
	width: 248px;
}

#main .ext-hotels .module-item .info table .rating {
	vertical-align: middle;
	line-height: 1em;
}
#main .ext-hotels .module-item .info table .rating img{
	margin-right: 5px;
}